##################################################################################################
#                        AdvancedSolarPanels Molecular Transformer Recipes                       #
##################################################################################################
# Format of recipe: "inputItem:stackSize;outputItem:outputStackSize;energy"                      #
# InputItem (outputItem) format:                                                                 #
# "oredict:forgeOreDictName" or "minecraft:item_name-meta" or "modID:item_name-meta"             #
# New line = new recipe.                                                                         #
# Add "#" before line to skip parsing recipe                                                     #
##################################################################################################
version=1.0
##################################################################################################
minecraft:skull-1:1; minecraft:nether_star:1; 250000000
minecraft:netherrack:1; minecraft:gunpowder:2; 70000
minecraft:sand:1; minecraft:gravel:1; 50000
minecraft:dirt:1; minecraft:clay:1; 50000
minecraft:coal-1:1; minecraft:coal-0:1; 60000
minecraft:glowstone_dust:1; AdvancedSolarPanel:asp_crafting_items-9:1; 1000000
minecraft:glowstone:1; AdvancedSolarPanel:asp_crafting_items-0:1; 9000000
minecraft:wool-4:1; minecraft:glowstone:1; 500000
minecraft:wool-11:1; minecraft:lapis_block:1; 500000
minecraft:wool-14:1; minecraft:redstone_block:1; 500000
minecraft:dye-4:1; oredict:gemSapphire; 5000000
minecraft:redstone:1; oredict:gemRuby:1; 5000000
minecraft:coal:1; IC2:itemPartIndustrialDiamond:1; 9000000
IC2:itemPartIndustrialDiamond:1; minecraft:diamond:1; 1000000
oredict:dustTitanium:1; oredict:dustChrome:1; 500000
oredict:ingotTitanium:1; oredict:ingotChrome:1; 500000
oredict:gemNetherQuartz:1; oredict:gemCertusQuartz:1; 500000
oredict:ingotCopper:1; oredict:ingotNickel:1; 300000
oredict:ingotTin:1; oredict:ingotSilver:1; 500000
oredict:ingotSilver:1; oredict:ingotGold:1; 500000
oredict:ingotGold:1; oredict:ingotPlatinum:1; 9000000

IC2:itemPurifiedCrushedOre-2:1; minecraft:gold_ingot:2; 7500
IC2:itemPurifiedCrushedOre-5:1; ThermalFoundation:material-66:2; 7500
IC2:itemPurifiedCrushedOre-6:1; ThermalFoundation:material-67:2; 7500
IC2:itemPurifiedCrushedOre-3:1; ThermalFoundation:material-65:2; 7500
ThermalFoundation:Ore-4:1; ThermalFoundation:material-68:3; 7500
ThermalFoundation:Ore-5:1; ThermalFoundation:material-69:3; 7500
minecraft:wool-3:1; Forestry:resourceStorage:1; 100000
appliedenergistics2:item.ItemMultiMaterial:1; appliedenergistics2:item.ItemMultiMaterial-1:1; 1000
IC2:itemPurifiedCrushedOre-4:1; IC2:itemUran238:6; 10000
minecraft:quartz:2; appliedenergistics2:item.ItemMultiMaterial:1; 75000
IC2:itemPurifiedCrushedOre-1:1; ThermalFoundation:material-64:2; 7500
IC2:itemPurifiedCrushedOre:1; minecraft:iron_ingot:2; 7500
minecraft:blaze_powder:1; minecraft:quartz:4; 75000
appliedenergistics2:tile.BlockFluix:1; DraconicEvolution:draconiumDust:1; 200000
Thaumcraft:blockCrystal-3:1; minecraft:emerald_block:1; 100000
